.tabName
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    BACKGROUND-COLOR: lightskyblue;
    TEXT-ALIGN: center
}
.tabName A:hover
{
    COLOR: mediumblue;
    TEXT-ALIGN: center
}
.selectedtabName
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: yellow;
    TEXT-ALIGN: center
}
.note
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    FONT-STYLE: italic
}
.heading
{
    BACKGROUND-COLOR: lightgrey
}
.dataEntry
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: beige
}
.warningMsg
{
    COLOR: red
}
.rowAlert
{
    BACKGROUND-COLOR: red
}
.rowCompleted
{
    BACKGROUND-COLOR: lightgreen
}
.mandatoryField
{
    COLOR: red
}
.rowWarning
{
    BACKGROUND-COLOR: lightblue
}
.rowCompletedLate
{
    BACKGROUND-COLOR: yellow
}
TD 
{
	font-family:Verdana;
	font-size:10px;
}
TABLE
{	border:0px solid #dcdcdc;
	}
.HEADER
{
	background-color:Navy;
	color: White;
	font-weight:bold;
}
.checkbox {border:0px;}
.radio 
{
	font-family:Verdana;
	font-size:10px;
	font-weight:normal;	
	}
.button
{
	font-family:Verdana;
	font-size:10px;
	font-weight:normal;	
	}
